<?php
//%%%%%%	Admin Module Name  MetaFooter 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_ERRDELOLD","FOUT bij verwijderen oude metafooter");
define("_AM_ERRINSERT","FOUT bij invoegen metafooter");
define("_AM_EDITMKF","Verander Meta Keywords & Footer");
define("_AM_METAKEY","Meta Keywords");
define("_AM_TYPEBYCOM","Type meta keywords gescheiden dooe een comma. (Ex. gratis, PHP, mySQL, animafactory)");
define("_AM_FOOTER","Footer");
define("_AM_BESURELINK","Zorg ervoor dat u altijd een volledige url intypt, te beginnen bij http://, anders zal de link niet goed werken in de modules.");
define("_AM_ADDCODE","Code toevoegen");
define("_AM_CLEAR","Herstel");
?>